[SKIN]
THEME=16
SKIN_PATH=F:\ÏóÆåÐ¡³æ°æ\tyles\Vista.cjstyles
SKIN_CONFIG=NormalBlack2.ini
[UPDATE]
[SETTINGS]
SCAN_TICK=1
DELAY_TICK=0
ExecuteCount=1620
AUTO_CONNECT=1
PieceSize=0
PLACEMENT=MCAAAAAAAAAAAAAABAAAAAAAAADIPPPPAADIPPPPPPPPPPPPPPPPPPPPNMCAAAAABHAAAAAAJGFAAAAAIKCAAAAA
FollowBookCount=40
BookIndex=1
PlaySound=1
ReloadLastGame=1
ShowMoveMark=1
sb_x=550
sb_y=160
ComputerPonder=1
Usebook=1
TopMost=0
[ENGINE]
PRUNING_DEPTH=0
ENGINE=BugCChess.exe
HASH=512
THREAD=4
CONTROL=-1
CHECK_DEPTH=1
DRAW_SCORE=-20
ASP_SEARCH=1
CLEAR_HASH=0
RECAP_EXTEND=1
SINGLE_EXTEND=1
[BOOKINFO]
name=
AutoLoadBookInfo=1
result=0
[TIME]
MoveInc=0
OperateTime=0
PreStepDepth=0
PreStepTime=3
TimeSpan1MoveCount=30
TimeSpan1Time=28
TimeSpan2MoveCount=1
TimeSpan2Time=55
TotalTime=10
TimeMode=0
MovesToGo=25
TimeoutSec=0
[SAVEINFO]
RESULT=2
